Bug 1257412 - Mention that JWS3 and JBoss EAP 6 RPMs should not be installed on the same machine
Mention that JWS3 and JBoss EAP 6 RPMs should not be installed on the same ma...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.3
Assigned To: David Michael
Bogdan Sikora
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 00:23 EDT by Lucas Costi
Modified: 2015-10-20 01:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 23090, Installation Guide-6.4 Build Date: 24-08-2015 10:12:28 Topic ID: 234-767800 [Latest]
Last Closed: 2015-10-20 01:00:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucas Costi 2015-08-27 00:23:40 EDT
Installing both EAP and JWS via RPM currently has a warning in the JWS docs:

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Web_Server/3/html-single/Installation_Guide/index.html#sect-RPM_Installation

It was advised on the JWS and EAP PM lists that JWS 3 and EAP 7 will be compatible, but JWS 3 and EAP 6 *are not*.

There is no equivalent warning in the EAP 6 Installation Guide. One should be added similar to the JWS one stating that:

"Library version conflicts occur when using RPM packages to install both JBoss Web Server 3 and JBoss EAP 6 on the same machine."

Note You need to log in before you can comment on or make changes to this bug.